:root {
	--yellow: #feb300;
	--m-font-family: Tahoma;
}

body {
	font-family: 'Sanchez', serif;
	color: var(--m-color-gray-9);
}

.top {
	background: var(--yellow);
	color: var(--m-color-gray-9);
}

	.top a, .top span[role=link] {
		color: inherit;
	}


.headline {
	max-width: 600px;
	margin: 0 auto;
}
.headline span {
	display: inline-block;
	border-bottom: 3px solid var(--yellow);
}

.train-img {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: var(--m-space-xs);
}

@media only screen and (min-width: 768px) {

	.train-img {
		width: 64px;
		height: 64px;
		margin: var(--m-space-sm);
	}
}

.article-list {
	a {
		background: var(--yellow);
		color: var(--m-color-gray-9);
	}
}